### Enumeration

# Ggit MergeFileFlags

since: 1.0

#### Declaration

    flags Ggit.MergeFileFlags

#### Description [src]

Available since: 1.0

#### Members

`GGIT_MERGE_FILE_DEFAULT`
  No description available.
  - Value: `0`
  - Nickname: `default`
  - Available since: 1.0
`GGIT_MERGE_FILE_STYLE_MERGE`
  No description available.
  - Value: `1`
  - Nickname: `style-merge`
  - Available since: 1.0
`GGIT_MERGE_FILE_STYLE_DIFF3`
  No description available.
  - Value: `2`
  - Nickname: `style-diff3`
  - Available since: 1.0
`GGIT_MERGE_FILE_SIMPLIFY_ALNUM`
  No description available.
  - Value: `4`
  - Nickname: `simplify-alnum`
  - Available since: 1.0
`GGIT_MERGE_FILE_IGNORE_WHITESPACE`
  No description available.
  - Value: `8`
  - Nickname: `ignore-whitespace`
  - Available since: 1.0
`GGIT_MERGE_FILE_IGNORE_WHITESPACE_CHANGE`
  No description available.
  - Value: `16`
  - Nickname: `ignore-whitespace-change`
  - Available since: 1.0
`GGIT_MERGE_FILE_IGNORE_WHITESPACE_EOL`
  No description available.
  - Value: `32`
  - Nickname: `ignore-whitespace-eol`
  - Available since: 1.0
`GGIT_MERGE_FILE_DIFF_PATIENCE`
  No description available.
  - Value: `64`
  - Nickname: `diff-patience`
  - Available since: 1.0
`GGIT_MERGE_FILE_DIFF_MINIMAL`
  No description available.
  - Value: `128`
  - Nickname: `diff-minimal`
  - Available since: 1.0